Token Manager 1.0.2 - "tid" Cross-Site Scripting Vulnerabilities

2014-08-01T00:00:00
ID WPVDB-ID:6697
Type wpvulndb
Reporter wpvulndb
Modified 2019-06-16T00:00:00

Description

WordPress Vulnerability - Token Manager 1.0.2 - "tid" Cross-Site Scripting Vulnerabilities